File _patchinfo of Package patchinfo.14630

<patchinfo incident="14630">
  <issue tracker="bnc" id="1166821">psqlODBC fails to build with postgresql12 in Leap 15.2</issue>
  <packager>rmax</packager>
  <rating>moderate</rating>
  <category>recommended</category>
  <summary>Recommended update for psqlODBC</summary>
  <description>This update for psqlODBC fixes the following issue:

-  Fix build with PostgreSQL 11 and newer. (bsc#1166821)
</description>
</patchinfo>
openSUSE Build Service is sponsored by